@charset "UTF-8";
.p-music {
  width: 80%;
  max-width: 90rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-music {
    width: 86.5%;
  }
}
.p-music__container {
  display: block;
  position: relative;
}
.p-music__header {
  display: block;
  position: relative;
  margin-bottom: 5.2rem;
}
@media screen and (max-width: 960px) {
  .p-music__header {
    margin-bottom: 3.6rem;
  }
}
.p-music__inner {
  min-width: 0;
  display: block;
  position: relative;
}

.p-music_content {
  display: block;
  position: relative;
}
.p-music_content__header {
  display: block;
  position: relative;
  margin-bottom: 4.7rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__header {
    margin-bottom: 3.1rem;
  }
}
.p-music_content__cap {
  display: block;
  position: relative;
  margin-bottom: 1.4rem;
  font-size: 4rem;
  line-height: 1.3;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-music_content__cap {
    font-size: 2.4rem;
  }
}
.p-music_content__title {
  display: block;
  position: relative;
  text-align: center;
}
.p-music_content__title-artist {
  display: block;
  position: relative;
  font-size: 4rem;
  font-family: "Hina Mincho", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__title-artist {
    margin-bottom: 0.2rem;
    font-size: 2.6rem;
  }
}
.p-music_content__title-name {
  display: block;
  position: relative;
  font-size: 5.8rem;
  font-weight: 400;
}
@media screen and (max-width: 960px) {
  .p-music_content__title-name {
    font-size: 3.1rem;
  }
}
.--ost .p-music_content__title-sub {
  display: block;
  position: relative;
  margin-bottom: 0.6rem;
  font-size: 3.4rem;
  font-weight: 400;
}
@media screen and (max-width: 960px) {
  .--ost .p-music_content__title-sub {
    margin-bottom: 0.3rem;
    font-size: 1.6rem;
  }
}
.--ost .p-music_content__title-main {
  display: block;
  position: relative;
  font-size: 5rem;
  font-weight: 400;
}
@media screen and (max-width: 960px) {
  .--ost .p-music_content__title-main {
    font-size: 2.4rem;
  }
}
.p-music_content__label {
  display: block;
  position: relative;
  margin-top: 0.4rem;
  font-size: 1.6rem;
  letter-spacing: 0.07rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-music_content__label {
    margin-top: 1.5rem;
    font-size: 1.3rem;
    letter-spacing: 0.05rem;
  }
}
.p-music_content__info {
  display: block;
  position: relative;
  margin-top: 0.6rem;
  font-size: 1.4rem;
  letter-spacing: 0.15rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-music_content__info {
    margin-top: 0.3rem;
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
  }
}
.p-music_content__text {
  display: block;
  position: relative;
  margin-top: 2.6rem;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.15rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-music_content__text {
    margin-top: 1.4rem;
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
  }
}
.p-music_content__inner {
  display: block;
  position: relative;
}
.p-music_content__visual {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .p-music_content__visual {
    border-radius: 0.5rem;
  }
}
.--op .p-music_content__visual {
  max-width: 500px;
}
.--ost .p-music_content__visual {
  max-width: 600px;
}
.p-music_content__visual-img {
  display: block;
  position: relative;
}
.p-music_content__data {
  width: 100%;
  display: block;
  position: relative;
  margin: 4.5rem auto 0;
  padding: 3.6rem 5rem 4rem;
  color: var(--color-white);
  background: rgba(0, 0, 0, 0.4);
  border-radius: 1rem;
}
@media screen and (min-width: 961px) {
  .p-music_content__data {
    display: grid;
    grid-template-columns: 12rem 1fr;
    gap: 2rem;
  }
}
@media screen and (max-width: 960px) {
  .p-music_content__data {
    padding: 2.3rem 2rem 2.8rem;
    border-radius: 0.5rem;
    margin-top: 3.5rem;
  }
}
.p-music_content__data + .p-music_content__data {
  margin-top: 2rem;
}
.p-music_content__data-cap {
  display: block;
  position: relative;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__data-cap {
    margin-bottom: 0.4rem;
    font-size: 1.1rem;
  }
}
.p-music_content__data-text {
  display: block;
  position: relative;
  font-size: 1.5rem;
  line-height: 1.68;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__data-text {
    font-size: 1.1rem;
    line-height: 1.85;
  }
}
.p-music_content__data-text span {
  letter-spacing: -0.2rem;
  margin-right: 0.25em;
}
.p-music_content__data-text small {
  font-size: 0.9em;
}
.p-music_content__sns {
  width: 100%;
  display: block;
  position: relative;
  margin: 2rem auto 0;
  padding: 3rem 5rem 3.5rem;
  color: var(--color-white);
  background: rgba(0, 0, 0, 0.4);
  border-radius: 1rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__sns {
    padding: 2.5rem 2rem;
  }
}
.p-music_content__footer {
  width: 100%;
  display: block;
  position: relative;
  margin: 3.4rem auto 0;
}
@media screen and (max-width: 960px) {
  .p-music_content__footer {
    margin-top: 2.4rem;
  }
}
.p-music_content__link {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 2rem;
  position: relative;
}
.p-music_content__link-item {
  width: 100%;
  display: block;
  position: relative;
}
.p-music_content__btn {
  width: 100%;
  min-height: 6.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 2rem 2rem;
  text-align: center;
  color: var(--color-white);
  z-index: 0;
}
@media screen and (max-width: 960px) {
  .p-music_content__btn {
    min-height: 3.5rem;
  }
}
.is-current .p-music_content__btn {
  color: var(--color-black);
  pointer-events: none;
}
.p-music_content__btn::before {
  content: "";
  width: calc(100% - 1rem);
  height: calc(100% - 1rem);
  display: block;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  background-color: var(--color-black);
  border-radius: 0.5rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__btn::before {
    width: calc(100% - 0.4rem);
    height: calc(100% - 0.4rem);
    top: 0.2rem;
    left: 0.2rem;
    border-radius: 0.2rem;
  }
}
.is-current .p-music_content__btn::before {
  background-color: var(--color-white);
}
.p-music_content__btn::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-black);
  border-radius: 0.5rem;
}
@media screen and (max-width: 960px) {
  .p-music_content__btn::after {
    border-radius: 0.2rem;
  }
}
.is-current .p-music_content__btn::after {
  border-color: var(--color-white);
}
.p-music_content__btn-base {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0.5rem;
  opacity: 0;
  background: linear-gradient(to bottom, var(--color-white) 0%, var(--color-sky) 100%);
  z-index: -1;
}
@media screen and (max-width: 960px) {
  .p-music_content__btn-base {
    border-radius: 0.2rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-music_content__btn-base {
    transition: opacity 1.2s var(--ease_out);
  }
  .p-music_content__btn:hover .p-music_content__btn-base {
    opacity: 1;
  }
}
.p-music_content__btn-text {
  display: block;
  position: relative;
  top: 0.1em;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .p-music_content__btn-text {
    font-size: 1.1rem;
  }
}

.p-music_content_sns {
  display: block;
  position: relative;
}
.p-music_content_sns__list {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .p-music_content_sns__list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2rem 5.5rem;
  }
}
.p-music_content_sns__list-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-music_content_sns__list-item + .p-music_content_sns__list-item {
    margin-top: 1.6rem;
  }
}
.p-music_content_sns__link {
  display: block;
  position: relative;
}
.p-music_content_sns__link-text {
  display: block;
  position: relative;
  padding-bottom: 1rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 960px) {
  .p-music_content_sns__link-text {
    font-size: 1.1rem;
    padding-bottom: 0.7rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-music_content_sns__link-text {
    transition: color 0.4s var(--ease_out);
  }
  .p-music_content_sns__link-text:hover {
    color: var(--color-sky);
  }
}
.p-music_content_sns__link-text::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0.5rem;
  right: 0;
  border-bottom: 1px solid currentColor;
}
@media (hover: hover) and (pointer: fine) {
  .p-music_content_sns__link-text::after {
    transition: width 0.6s var(--ease_inout);
  }
  .p-music_content_sns__link:hover .p-music_content_sns__link-text::after {
    width: 100%;
    left: 0;
  }
}
.p-music_content_sns__link-text::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 1px solid currentColor;
}